html, body{
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	font-family: verdana,arial,  sans-serif;
min-width:990px;

}

h1{
position:relative;
top:-88px;
	font-size: 16pt;
	color: #069;
margin-bottom:-88px;
}

h2{
position:relative;
	color: #666;
	font-size: 11pt;
margin:0;
     font-weight: lighter;
}

.txt{
	color: #054f6e;
	font-size: 10pt;
    margin:0 0 15px 0;
	padding: 2px 5px 2px 5px;
    font-weight: lighter;
	background: #ecf0f4;
	border-left: 3px solid #369;
}

h3{
 
text-align: right;
	color: #ccc;
	font-size: 12pt;
    font-weight: lighter;
margin:0;
}

.menu {
text-align: right;
	color: #c00;
	font-size: 12pt;
margin: -10px 40px -7px 0;
}

a{
	color: #505055; outline: none;
}

a:hover{
	color: #E20146;
}

a img{
	border-style: none;
}

td.left {
    width: 25%;
	padding: 0 10px 10px 30px;
	font-size: 11px;
	color: #333;
}

.right {
	padding: 0 20px 20px 20px;
	border-left: 1px solid #ddd;
	font-size: 11px;
	color: #333;
}

.center {
    width: 50%;
	padding: 0 20px 20px 20px;
	border-left: 1px solid #ddd;
	font-size: 14px;
	color: #333;
    text-align: justify;
}

table.tab{
	color: #333;
	background: #ecf0f4;
	border: 1px solid #369;
}  
tr.tab{
	color: #369;
	font-size: 10px;
    margin: 0;
	padding: 0;
	background: #ecf0f4;
}

tr.tab1{
	color: #369;
	font-size: 10px;
    margin: 0;
	padding: 0;
	background: #fff;
}    

li {
	font-size: 10px;
	color: #333;
} 

.map a {
	outline: none;
	text-decoration: underline; 
    font-size: 11px;
	color: #000;
	display: block;
	background: url(/img/camera.gif) 0 0 no-repeat;
	padding: 0 0 0 25px;
	height: 1%;
}

.map a:hover {
	text-decoration: underline;
	color: #E20146;
	background-position: 0 -26px
}

.plain_list {
width:260px;
	margin: 0 0 0 -30px;
	height: 1%;
	line-height: 16px;
}

.plain_list ul ul {
	width: auto;
	margin: 3px 0 -4px 0;
	padding: 1px 0 0;
}

.plain_list li {
	list-style: none;
	margin-top: -5px;
	padding: 5px 0;
}

.plain_list a {
	text-decoration: underlined;
	color: #000;
	display: block;
	background: url(/img/bullet.gif) 0 4px no-repeat;
	padding: 0 0 0 16px;
	height: 1%;
}

.plain_list a:hover {
	text-decoration: underline;
	color: #E20146;
	background-position: 0 -20px
}

.foot {
text-align: right;
	padding: 10px 30px 10px 0;
	font-size: 11px;
	color: #666;
}


/* Sidebar*/
#sidebar {
	position: relative;
	width: 250px;
	margin-left: 10px;
	margin-bottom: -20px;
}

.section {
	background: #ecf0f4 url(/img/section-bg.gif) repeat-y;
	margin: 0 0 7px;
	height: 1%;
	line-height: 16px;
}
.sb {
	background: url(/img/section-bottom.gif) 0 100% no-repeat;
}
.st {
	background: url(/img/section-top.gif) no-repeat;
	padding: 0 0 30px;
}

.head {
text-align: center;
    font-weight: bold;
	color: #fff;
	padding: 10px;
}
.section ul {
	padding: 0 8px;
	overflow: hidden;
	position: relative;
	width: 230px;
	margin: 0;

}
.section ul ul {
	width: auto;
	margin: 3px 0 -4px 0;
	padding: 1px 0 0;
	background: url(/img/dot.gif) repeat-x;
}

.section li {

list-style: none;
	background: url(/img/dot.gif) repeat-x;
	margin-top: -2px;
	padding: 5px 0;
}

.section a {
	text-decoration: none;
	color: #000;
	display: block;
	background: url(/img/bullet.gif) 0 4px no-repeat;
	padding: 0 0 0 16px;
	height: 1%;
}

.section a:hover {
	text-decoration: underline;
	color: #E20146;
	background-position: 0 -20px
}

